.home__content {
  padding: 20px 0;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #000000;
  opacity: 1;
  background: repeating-linear-gradient(
    45deg,
    #1db954,
    #1db954 5px,
    #000000 5px,
    #000000 25px
  );
}
.home__cards {
  margin: 0 10px 0 10px;
}
